/*!
 * LAYOUT.CSS
 *
 * UI layout styles for templates and content.
 *
 */
body, html {height:100%; background:#fff;} 

/* Removed for new styles
header, #main-nav {
  background:#0b5b9d;
}
*/
header .secondary-nav {
  background:#053c69;
  color:#FFF;
}

header a,
.nav-global a, 
header .secondary-nav-list li.major > a,
header .secondary-nav-list li.major .btn {
  color:#FFF;
}
header .secondary-nav-list li.major > a {
  border-left:solid 1px #0b5b9d;
}
header .secondary-nav-list li.major [class*="icon-"] {
  padding-right:5px;
}
.secondary-nav-list li > a{
    padding: 10px 10px;
}
.secondary-nav-list li > a:hover {
    color:#cae7ff;
}
header .muted,
.nav-global .muted, 
header .secondary-nav-list a {
  color:#689dca;
  text-transform:uppercase;
}
header .branch-info {
  float:left;
  line-height:39px;
}
header .branch-info .icon-envelope {
  font-size:12px;
}
header .branding {
  /* padding:30px 0; */
  padding: 5px 20px;
}
header .branding a{
  background:url(../img/branding.png) no-repeat;
  display:block;
  width:108px;
  height:55px;
  float:left;
}
header .search-bar {
  float:right;
  width:270px;
  padding-top:6px;
}
header .search-bar input{
  float:left;
  width:220px;
}

.nav-global {width:940px; margin:auto;}
#main-nav nav {border-top:1px solid #fff;}

header nav, .nav-global {
  /* border-top:solid 1px #FFF; */
  text-transform:uppercase;
}
header nav li a:hover, .nav-global li a:hover{
  color:#cee6f1;
}
header nav .icon-home, .nav-global .icon-home  {
  font-size:15px;	
}
.dropdown-menu-list {
	width:auto;
	min-width:150px;
	padding:0;
}
.dropdown-menu-list ul li a {
	padding:7px 10px;
	display:block;
	border-bottom: solid 1px #eee;
	color:#689dca;
}
.dropdown-menu-list ul li a:hover {
	color:#005c89;
	text-decoration:none;
}
.dropdown-menu-list ul li:last-child a {
	border:none;
}
.login-panel {
  background:#f3f3f3;
  padding:10px;
  color:#666;
  right: 0;
  left: auto;
}
.login-panel .form-group {
  margin-bottom:10px; 
}
.login-panel .btn-group {
  margin:10px 0;
}
.login-panel .btn-group .btn {
  width:45%;
}
.guest-login {
  float:left;
  width:300px;
  margin-top:30px;
}
.guest-login-block {
  background:#f3f3f3;
  background: rgba(255, 255, 255, 0.8);
  padding:20px;
  margin-bottom:10px;
}
.link-grey,
.link-grey:hover  {
  color:#666;
  text-transform:uppercase;
}
.hp-feature {
  background:#000 url(../img/bg-hp-feature.jpg);
  background-size:cover;
  background-repeat:no-repeat;
  background-position:center;
  height:570px;
  padding-top:40px;
}
.hp-feature-guest {
  background:#000 url(../img/bg-hp-feature2.jpg);
  background-size:cover;
  background-repeat:no-repeat;
  background-position:center;
}
.hp-feature .nav-tabs {
  border-bottom:solid 1px transparent;
  margin-top:30px;
}
.hp-feature .nav-tabs li.active a,
.hp-feature .tab-pane {
  background:#000;
  opacity:0.8;
  color:#FFF;
}
.hp-feature .nav-tabs li.active a {
  border:solid 1px transparent;
}
.hp-feature .tab-pane {
  padding:20px;
}
.search-bar-append input {
  float:left;
  border-right:none;
  width:88%;
}
.search-bar-append button {
  float:left;
  width:12%;
}
.hp-feature .promo-space {
  border-radius:3px;
  opacity:0.8;
  background:#FFF;
  padding:10px;
  margin-top:10px;
}
.account-feature {
  background:#2f2f2f;
  padding:20px 0 50px 0;
}
.dashboard {
  margin-top:40px;
}
.dashboard .dashboard-item {
  text-align:center;
  color:#FFF;
  text-transform:uppercase;
}
.dashboard-item a:hover {
	text-decoration:none;
}
.circle-icon {
  background:#008fd5;
  width:100px;
  height:100px;
  border-radius:50px;
  text-align:center;
  margin:0 auto 10px auto;
  cursor:pointer;
    -webkit-transition-property: all;
       -moz-transition-property: all;
         -o-transition-property: all;
            transition-property: all;
    -webkit-transition-duration: .3s;
       -moz-transition-duration: .3s;
         -o-transition-duration: .3s;
            transition-duration: .3s;
}
.circle-icon:hover {
  background:#777;
  -webkit-transition-property: all;
       -moz-transition-property: all;
         -o-transition-property: all;
            transition-property: all;
    -webkit-transition-duration: .3s;
       -moz-transition-duration: .3s;
         -o-transition-duration: .3s;
            transition-duration: .3s;
}
.circle-icon [class*="icon-"] {
  color:#FFF;
  font-size:48px;
  line-height:100px;
}
.circle-icon:hover [class*="icon-"] {
  color:#FFF;
  font-size:48px;
  line-height:97px;
}
.products-feature {
  background:#f3f3f3;
  padding:0px 0px 50px 0px;
}
.products-feature .product-tile a {
	display:block;
}
.products-feature .product-tile ul {
	padding-left: 5px;
}
.main {
  padding:10px 15px;
}
.info-tip{
  color:#008fd5;
  text-transform:uppercase;
}
.block-tip {
	display:block;
	margin:20px 0;
}
footer {
  background:#2f2f2f;
  padding:20px 0 60px 0;
  color:#FFF;
}
footer a{
  color:#b8b8b8;
}
footer a:hover{
  color:#FFF;
}
footer .locator input[type=text] {
  float:left;
  width:80%;
  border-right:none;
  border:solid 1px #111;
}
footer .locator .btn {
  float:left;
  width:20%;
  border:solid 1px #111;
  border-left:none;
  height:34px;
}
/* BRANCH LOCATOR PAGE  */
.branch-map {
	width: 100%;
	height: 500px;
	margin: 0;
}
.or-spacer {
	position:relative;
	border-right:solid 1px #d7d7d7;
	margin:0 30px;
	display:block; 
	height:34px;
	padding:0;
	width:1px;
	float:left;	
}
.or-block {
	position:absolute;
	top:8px;
	left:-6px;
	line-height:16PX;
	background:#f3f3f3;
	padding:0 0 1px 0;	
}
.branch-postcode {
	width:360px;
}
.branch-results {
	margin:30px 0;
}
.branch-result {
	padding-top:20px;	
	border-right:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
	position:relative;
	padding-right:65px;
}
.branch-result-pin {
	position:absolute;
	top:15px;
	right:10px;	
}
.branch-result:nth-child(3n) {
	border-right:none;
}
.gm-style-iw div,
.gmapDirTo {
	font-weight:normal;
}
.gm-style img {
	max-width:inherit;
}
/* DATEPICKER */
.lt-ie9 .calendar {
  border:1px solid #CCC;
}
.calendar{
	position:absolute;
	z-index:999;
	background: #ffffff;
	border-radius: 3px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	padding: 0px 0 10px 0;	
	visibility:hidden;
}
.calendar .calendar-title {
	background:#454545;
	padding-left:10px;
	color:#FFF;
	border-radius:3px 3px 0 0;
}
.calendar .btn {
	margin-top:5px;
}
.calendar .calendar-title td{
	padding:5px;
}
.calendar-content {
	display: block;
	padding: 5px;
}
.end-of-weekday-style {
	color:#999;	
}
.current-day-style {
	border-radius:3px;
	background:#008fd5;
	color:#FFF;
}
.placeholder {
	color:#999;
}
.lt-ie9 input[type=password] {
	font-family:arial;
}
#close_link {
	text-align:right;
}
/* HIDE MOBILE ELEMENTS FOR ALL DEVICES - DISPLAY THEM AS BLOCK WITHIN THEIR RELEVANT MEDIA QUERIES */
.mobile-nav {
	display:none;
}
#search-header p, #search-header ol.breadcrumb {margin-bottom:0;}
#search-controls {margin-bottom:5px;}

.popup #search-header {display:inline-block; padding-bottom:10px; width:100%;}
.popup #search-controls {display:inline-block; padding-bottom:10px; width:100%;}


/*  CHANGES FOPR ALH HOME PAGE MOD */
.alh header {background-color:#F2F2F2;}
.alh #main-nav {background-color:#fff;}
.alh #main-nav div.container {padding-top:10px;}
.alh #globalnav {width:940px; margin:auto;}
.alh #globalnav a {color:#008fd5;border-bottom:1px solid #fff;transition:border-color 0.8s ease;}
.alh #globalnav a:hover {color:#07599B;border-bottom:1px solid #008fd5;} 
.alh .global-nav .open > a, .global-nav .open > a:hover, .global-nav .open > a:focus {background:#fff;} 
.alh #maincontent {background-color:#fff;}
.alh .catalog-feature {width:940px; margin:auto; background:#fff;}
.alh .cat-image:hover {box-shadow: 0px 0px 10px 0px rgba(5,60,105,0.5);}
.alh .social-feature {width:100%; background-color:#053c69;}
.alh .social-feature a {color:#fff;opacity:0.70;transition: opacity 0.5s,box-shadow 0.5s;display:inline-block; border-radius:4px;}
.alh #socialmediatextlink {padding:3px 3px 3px 5px}
.alh .social-feature a:hover {color:#fff;opacity:1;text-decoration:none;box-shadow: 0px 0px 10px 0px rgba(255,255,255,1);}
.alh .social-feature a:visited {color:#fff;}
.alh .social-feature img {max-height:41px;}
.alh .media_icon {display:none;}
.alh #pdc-login .secondary-nav-list a {color:#008fd5;text-transform:uppercase;}
.alh #pdc-login .secondary-nav-list a.btn {color:#fff;}
.alh #pdc-login li img {margin-top:3px;}
.alh .products-feature{background:#fff;}
/* #login-popup {position:absolute;display:none;} */
#login-popup .modal-dialog {width:300px;}
.alh header .branding {
	/* background-image: url(../img/temp-santos.png);
	background-repeat: no-repeat;
	background-position: 460px 15px; */
	padding:10px 0px;
}
.alh header .branding a {
	background: url(../img/logo_435x63.png) no-repeat;
    	width: 435px;
    	height:63px;
    	padding:15px;
}

.alh header .search-bar {
    float: right;
    width: 270px;
    padding-top: 10px;
}

/* END */